Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154543 - package is unsigned
Summary: package is unsigned
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: rhn-applet
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-12 15:29 UTC by David Meyer
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-27 23:45:31 UTC


Attachments (Terms of Use)

Description David Meyer 2005-04-12 15:29:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Fedora/1.7.6-2

Description of problem:
package is unsigned, so yum update fails

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Just try to yum update it
1.
2.
3.
  

Actual Results:  update fails

Expected Results:  should have installed

Additional info:

Comment 1 Frank Swasey 2005-04-15 14:27:07 UTC
I was able to work around this (not that I like this) by adding "gpgcheck=0" to
the /etc/yum.repos.d/fedora-devel.repo file.

Comment 2 Jeremy Katz 2005-04-27 23:45:31 UTC
Packages in the devel tree aren't guaranteed to be signed


Note You need to log in before you can comment on or make changes to this bug.